news | articles | reviews | software | modules | accessories | discussion | faq | mobile | store
VisorCentral.com >> Discussion >> Visor Models >> Visor & Deluxe
Visor Deluxe Applications and upgrades

Post a New Thread | Post A Reply

  Last Thread   Next Thread
Author
Topic: Visor Deluxe Applications and upgrades    
playstheblues
Guest

Registered: Not Yet
Location:
Posts: N/A

Visor Deluxe Applications and upgrades

I have a Visor Deluxe I bought back in 2000, and never quite got into using it much. My work situation is changing, and I now have a definate need for my handheld.

It runs the Plam OS 3.0.1H with 8MB of memory.

I want to buy a copy of Documents to Go, which will make my visor useful in my current work. The current version of DTG requires Palm OS 7.0.

I contacted Palm, who told me they no longer support the Visor, and upgrades are not available. Does anyone know how I can find a version of DTG that will run on my Visor? How about OS upgrades? Thanks

Old Post 11-13-2004 02:24 PM
Edit/Delete Message Reply w/Quote
jazzlover
Member

Registered: May 2000
Location: Winnipeg, Manitoba, Canada
Posts: 163

Not Much Good News For You

Have you tried contacting DataViz about getting a version of their software that will run on your Visor?
OS upgrades are not possible on Visors, beyond limited patches that were issued 2-3 years back.

jazzlover is offline Old Post 11-14-2004 12:15 AM
Click Here to See the Profile for jazzlover Edit/Delete Message Reply w/Quote
Tom LaPrise
Member

Registered: Jan 2000
Location: Monroe, Michigan, USA
Posts: 244

Talking

And the current version of DTG IS 7.0; it requires Palm OS 5.0.

__________________
"Yeah, he can talk. It's gettin' him to shut up that's the trick!"
-Shrek

Tom LaPrise is offline Old Post 12-05-2004 12:07 AM
Click Here to See the Profile for Tom LaPrise Edit/Delete Message Reply w/Quote
parsa
Member

Registered: Jun 2001
Location: Escondido, CA
Posts: 2

Visor upgrade

You can upgrade a bit. Get OS 3.1 for your Visor Deluxe. It's on versiontracker and Palmone.com I think. I believe 3.1 is installed with HS Updater 1.0.0
See the bottom of the following page:
Visor Deluxe page on PalmOne
Run the updater application once you load it. ("The version info window will now display 'Palm OS Software v3.1H3M'.")

While you're at it, download the newest Hotsync desktop for Mac or Windows from this page too.

Palm OS 5 is the latest OS. You may want to go to Tucows, Swiftdownloads.com, PalmGear, or somewhere else to find software that does the same thing for 3.1. They all list which OS they will work on and often have multiple versions for download.

Parsa

parsa is offline Old Post 12-07-2004 10:51 PM
Click Here to See the Profile for parsa Edit/Delete Message Reply w/Quote
Tom LaPrise
Member

Registered: Jan 2000
Location: Monroe, Michigan, USA
Posts: 244

The Visor came with OS 3.1H anyway. The HS Updater updated it to 3.1H3 and checked for the DRAM problem, and if it found the problem, it installed a fix. (If the problem existed and was fixed, the OS would report as 3.1H3M; if no DRAM problem, 3.1H3.)

__________________
"Yeah, he can talk. It's gettin' him to shut up that's the trick!"
-Shrek

Tom LaPrise is offline Old Post 01-12-2005 02:20 PM
Click Here to See the Profile for Tom LaPrise Edit/Delete Message Reply w/Quote
All times are GMT. The time now is 04:45 PM. Post New Thread    Post A Reply
  Last Thread   Next Thread
[ Show a Printable Version | Email This Page to Someone! | Receive updates to this thread ]

Forum Jump:

Powered by: vBulletin Version 2.3.4
Copyright ©2000, 2001, Jelsoft Enterprises Limited.